<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000049922055</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/49/92/20/LEGITEXT000049922055.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000049891761</CID>
<NUM/>
<NUM_PARUTION>0160</NUM_PARUTION>
<NUM_SEQUENCE>22</NUM_SEQUENCE>
<NOR>IOME2411565A</NOR>
<DATE_PUBLI>2024-07-07</DATE_PUBLI>
<DATE_TEXTE>2024-06-15</DATE_TEXTE>
<DERNIERE_MODIFICATION>2025-08-11</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0160 du 7 juillet 2024</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000049891761" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2024-07-08" fin="2999-01-01" id="LEGITEXT000049922055" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2024-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049922065" num="1" origine="LEGI"/>
<LIEN_ART debut="2024-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049922067" num="2" origine="LEGI"/>
<LIEN_ART debut="2024-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049922069" num="3" origine="LEGI"/>
<LIEN_ART debut="2024-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049922071" num="4" origine="LEGI"/>
<LIEN_ART debut="2024-07-08" etat="MODIFIE" fin="2025-08-11" id="LEGIARTI000049922073" num="5" origine="LEGI"/>
<LIEN_ART debut="2025-08-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052072647" num="5" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000049922075" num="6" origine="LEGI"/>
<LIEN_ART debut="2024-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049922077" num="7" origine="LEGI"/>
<LIEN_SECTION_TA cid="JORFSCTA000049891799" debut="2024-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049922063" niv="1" url="/LEGI/SCTA/00/00/49/92/20/LEGISCTA000049922063.xml">Annexe</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000049891800" debut="2024-07-08" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000049922064" niv="1" url="/LEGI/SCTA/00/00/49/92/20/LEGISCTA000049922064.xml">Annexe</LIEN_SECTION_TA>
</STRUCT>

</TEXTELR>
